package de.heatup.testing;

import java.awt.BorderLayout;

import javax.swing.JFrame;
import javax.swing.JPanel;

import de.heatup.ui.menu.HighscorePanel;
import de.heatup.ui.menu.SaveScorePanel;

public class Main extends JFrame {
	
	private static final long serialVersionUID = 1L;
	private static SaveScorePanel p = new SaveScorePanel();
	
	public Main() {
		
		this.setTitle("HeatUp! - Testing");
		this.setSize(800, 600);
		this.setDefaultCloseOperation( JFrame.EXIT_ON_CLOSE );
		
		p.setScoreLabelText(222);
		this.add(p.getSaveScorePanel());
		
		this.setVisible(true);
	}
	
	public static void main(String[] args) {
		new Main();
	}
	
}
